=== debian/changelog ===
flent (1.0.1-2) unstable; urgency=medium

  * Add backported patch to fix loading of RC values

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Mon, 16 Jan 2017 16:34:23 +0100

flent (1.0.1-1) unstable; urgency=medium

  * Upstream release v1.0.1
  * Add back missing debian/source/format

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Mon, 16 Jan 2017 01:12:01 +0100

flent (1.0.0-1) unstable; urgency=medium

  * Upstream release v1.0.0
  * Change Recommends to PyQt5

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Sat, 14 Jan 2017 18:24:00 +0100

flent (0.15.0-3) unstable; urgency=medium

  * Add fping | ping to Recommends (Closes:  #843879)

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Fri, 11 Nov 2016 13:52:15 +0100

flent (0.15.0-2) unstable; urgency=medium

  * Demote netperf to Suggests (Closes: #840182)

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Sun, 09 Oct 2016 13:37:00 +0200

flent (0.15.0-1) unstable; urgency=medium

  * Initial release. (Closes: #831578).

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Mon, 03 Oct 2016 00:51:22 +0200
