=== debian/control ===
Source: flent
Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
Uploaders: Toke Høiland-Jørgensen <toke@toke.dk>
Section: net
Priority: optional
Build-Depends: dh-python,
               debhelper (>= 9),
               python3,
               python3-setuptools,
               python3-sphinx,
               python3-mock,
               python3-matplotlib,
               procps
Standards-Version: 3.9.8
Homepage: https://flent.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/flent.git
Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/flent.git

Package: flent
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-matplotlib, python3-pyqt5, fping | ping
Suggests: netperf (>= 2.6.0)
Description: FLExible Network Tester for bufferbloat testing and more
 The FLExible Network Tester: Python wrapper to run multiple simultaneous
 netperf/iperf/ping instances and aggregate the results.
 .
 Tests are specified as config files (which are really Python), and
 various parsers for tool output are supplied. At the moment, parsers for
 netperf in -D mode, iperf in csv mode and ping/ping6 in -D mode are
 supplied, as well as a generic parser for commands that just outputs a
 single number.
 .
 Several commands can be run in parallel and, provided they output
 timestamped values, (which netperf ping and iperf do, the latter with a
 small patch, available in the misc/ directory), the test data points can
 be aligned with each other in time, interpolating differences between
 the actual measurement points. This makes it possible to graph (e.g.)
 ping times before, during and after a link is loaded.
