=== debian/rules ===
#!/usr/bin/make -f

export PYTHONDONTWRITEBYTECODE=1

%:
	dh $@ --with python3,sphinxdoc

override_dh_auto_install:
	sed -i.bak -e 's/flent =/run =/' -e 's/flent-gui =/run-gui =/' setup.py
	chmod +x flent/scripts/*.sh
	python3 setup.py install --root=debian/flent --install-layout=deb --install-lib=/usr/share/flent --install-scripts=/usr/share/flent

override_dh_auto_build:

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -rf *.egg-info
	! [ -f setup.py.bak ] || mv setup.py.bak setup.py

override_dh_auto_test:
	$(MAKE) test PYTHON=python3

override_dh_installdocs:
	$(MAKE) -C doc/ html
	 # web site index - use contents.html instead
	rm -f doc/_build/html/index.html
	dh_installdocs
