=== debian/changelog ===
flent (1.2.2-1) unstable; urgency=medium

  * Upstream release v1.2.2

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 17 Apr 2018 13:16:02 +0200

flent (1.2.1-1) unstable; urgency=medium

  * Upstream release v1.2.1
  * Fix build with missing builddeps
  * Update VCS URLs

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Wed, 28 Mar 2018 13:04:26 +0200

flent (1.2.0-2) unstable; urgency=medium

  * Update debian/compat to v11
  * Update copyright URL to use https

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Thu, 15 Feb 2018 21:18:35 +0100

flent (1.2.0-1) unstable; urgency=medium

  * Upstream release v1.2.0
  * Add irtt package to Recommends

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 06 Feb 2018 17:59:48 +0100

flent (1.1.1-1) unstable; urgency=medium

  * Upstream release v1.1.1

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Wed, 15 Nov 2017 16:05:51 +0100

flent (1.1.0-1) unstable; urgency=medium

  * Upstream release v1.1.0

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Thu, 26 Oct 2017 13:13:19 +0200
