=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Section: net
 Priority: optional
 Build-Depends: dh-python,
-               debhelper (>= 9),
+               debhelper (>= 11),
                python3,
                python3-setuptools,
                python3-sphinx,
                python3-mock,
                python3-matplotlib,
                procps
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://flent.org
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/flent.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/flent.git
+Vcs-Browser: https://salsa.debian.org/ineteng-team/flent
+Vcs-Git: https://salsa.debian.org/ineteng-team/flent.git
 
 Package: flent
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: python3-matplotlib, python3-pyqt5, fping | ping
+Recommends: python3-matplotlib, python3-pyqt5, fping | ping, irtt
 Suggests: netperf (>= 2.6.0)
 Description: FLExible Network Tester for bufferbloat testing and more
  The FLExible Network Tester: Python wrapper to run multiple simultaneous
