=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 %:
 	dh $@ --with python3,sphinxdoc
+
+clean:
+	dh $@
 
 override_dh_auto_install:
 	sed -i.bak -e 's/flent =/run =/' -e 's/flent-gui =/run-gui =/' setup.py
