## flent 1.3.0

=== debian/changelog ===
flent (1.3.0-1) unstable; urgency=medium

  * Upstream release v1.3.0

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 09 Jul 2019 22:00:34 +0200
