## flent 1.3.2

=== debian/changelog ===
flent (1.3.2-2) unstable; urgency=medium

  * Revision bump for new source-only upload

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Wed, 04 Dec 2019 20:57:02 +0000

flent (1.3.2-1) unstable; urgency=medium

  * Upstream release v1.3.2
  * Fix a few lintian errors

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Wed, 27 Nov 2019 09:12:59 +0000
