=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                python3-mock,
                python3-matplotlib,
                procps
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://flent.org
 Vcs-Browser: https://salsa.debian.org/ineteng-team/flent
 Vcs-Git: https://salsa.debian.org/ineteng-team/flent.git
 
 Package: flent
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
 Recommends: python3-matplotlib, python3-pyqt5, fping | ping, irtt
 Suggests: netperf (>= 2.6.0)
 Description: FLExible Network Tester for bufferbloat testing and more
