=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,9 @@
 	! [ -f setup.py.bak ] || mv setup.py.bak setup.py
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) test PYTHON=python3
+endif
 
 override_dh_installdocs:
 	$(MAKE) -C doc/ html
