## flent 2.0.0

=== debian/changelog ===
flent (2.0.0-3) unstable; urgency=medium

  * debian/control: change 'recommends' from python3-pyqt5 to python3-qtpy
    to reflect upstream dependency change. (Closes: #987656).

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 27 Apr 2021 18:30:58 +0000

flent (2.0.0-2) unstable; urgency=medium

  * debian/patches/fix-glob.patch: backport upstream fix for plot name globbing

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Thu, 11 Feb 2021 17:59:11 +0000

flent (2.0.0-1) unstable; urgency=medium

  * Upstream release v2.0.0

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Thu, 14 Jan 2021 15:57:19 +0000
