## flent 2.0.1

=== debian/changelog ===
flent (2.0.1-1) unstable; urgency=medium

  * Upstream release v2.0.1

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Thu, 24 Jun 2021 21:35:57 +0000
