## flent 2.1.1

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,7 @@
 	install -m 0644 -t $(PREFIX)/share/man/man1 man/flent.1
 	install -m 0644 -t $(PREFIX)/share/mime/packages flent-mime.xml
 	install -m 0644 -t $(PREFIX)/share/applications flent.desktop
+	install -m 0644 -t $(PREFIX)/share/metainfo flent.appdata.xml
 
 .PHONY: doc
 doc:
