=== debian/changelog ===
flent (2.1.1-2) unstable; urgency=medium

  * debian/rules: Clean rule should remove doc/_build dir (Closes: #1044168).

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 15 Aug 2023 14:39:00 +0200

flent (2.1.1-1) unstable; urgency=medium

  * Upstream release v2.1.1

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Wed, 2 Nov 2022 01:42:57 +0100
