=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: flent
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
-Recommends: python3-matplotlib, python3-pyqt5, fping | ping, irtt
+Recommends: python3-matplotlib, python3-qtpy, fping | ping, irtt
 Suggests: netperf (>= 2.6.0)
 Description: FLExible Network Tester for bufferbloat testing and more
  The FLExible Network Tester: Python wrapper to run multiple simultaneous
