=== debian/changelog ===
flent (2.2.0-2) unstable; urgency=medium

  * debian/control: Move netperf to Recommends now that it's in main
  * debian/control: Update qtpy Recommends to be python3-qtpy-pyqt5 (Closes: #1089971).

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 7 Jan 2025 13:56:46 +0100

flent (2.2.0-1) unstable; urgency=medium

  * Upstream release v2.2.0 (Closes: #1080274)

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Tue, 10 Sep 2024 17:25:46 +0200

flent (2.1.1-3) unstable; urgency=medium

  * debian/control: Remove Build-Depends on python3-mock (Closes: #1069937).

 -- Toke Høiland-Jørgensen <toke@toke.dk>  Fri, 3 May 2024 17:00:00 +0200
