=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                python3,
                python3-setuptools,
                python3-sphinx,
-               python3-mock,
                python3-matplotlib,
                procps
 Standards-Version: 4.4.1
@@ -18,9 +17,9 @@
 
 Package: flent
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
-Recommends: python3-matplotlib, python3-qtpy, fping | ping, irtt
-Suggests: netperf (>= 2.6.0)
+Depends: ${python3:Depends}, ${misc:Depends}, ${sphinxdoc:Depends},
+         fping | ping, irtt, netperf
+Recommends: python3-matplotlib, python3-qtpy-pyqt5
 Description: FLExible Network Tester for bufferbloat testing and more
  The FLExible Network Tester: Python wrapper to run multiple simultaneous
  netperf/iperf/ping instances and aggregate the results.
