=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build
+	rm -rf doc/_build
 	rm -rf *.egg-info
 	! [ -f setup.py.bak ] || mv setup.py.bak setup.py
